## Function `rvKmsToMasyr( rvKms, plxMas )`

Description:
  Converts from unnormalised radial velocity in km/s to normalised radial velocity in mas/year.

  The output is calculated as `rvKms * plxMas / AU_YRKMS`, where `AU_YRKMS=4.740470446` is one Astronomical Unit in km.yr/sec.

Parameters:
  `rvKms` (floating point)
    unnormalised radial velocity, in mas/year
  `plxMas` (floating point)
    parallax in mas

Return Value (floating point):
  radial velocity in mas/year

Signature:
  `double rvKmsToMasyr(double, double)`